Subject: [ipr-announce] IPR Disclosure Orange's Statement about IPR related to draft-penno-sfc-trace

From: IETF Secretariat <[email-masked]>
Date: Thu, 14 Dec 2017 10:16:18 -0800

Dear Reinaldo Penno, Paul Quinn, Carlos Pignataro, Danny Zhou:

An IPR disclosure that pertains to your Internet-Draft entitled
"Services Function Chaining Traceroute" (draft-penno-sfc-trace) was
submitted to the IETF Secretariat on  and has been posted on the "IETF Page
of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3122/). The title of the IPR disclosure is
"Orange's Statement about IPR related to draft-penno-sfc-trace"

Thank you

IETF Secretariat